html, body {
  height: 100vh;
}

.required-field::after {
  content: "*";
  color: red;
  margin-left:2px
}

/* .filtered { display: none; } */

/*

html {
  overflow: -moz-scrollbars-vertical;
  overflow-y: scroll;

}

html, body { margin: 0; padding: 0; height: 100%; }

a { color: #000; text-decoration: none; }
a:hover { text-decoration: underline; }

html, body, table {
  font-family: verdana, tahoma, arial, helvetica, "trebuchet ms", serif;
  font-size: 12px;
  font-weight: normal;
  text-decoration: none;
  color: #000000; }

img { border: 0 }

img.foto {
  background-color:#f5f5f5;
  padding:5px;
  margin: 5px;
  color: #000000;
  vertical-align: middle;
  border:1px solid #99CCFF; }

.veakast  { border: 1px solid #FF9999; background-color: #ffeae8; padding: 10px; color: #000000; margin-bottom: 10px;}
.infokast { border: 1px solid #86ff84; background-color: #daffca; padding: 10px; color: #000000; margin-bottom: 10px;}
.nbkast   { border: 1px solid #c8c8c8; background-color: #FFFFCC; padding: 10px; color: #000000; margin-bottom: 10px;}


.pisike, .pisike a {
  font-family: verdana, tahoma, arial, helvetica, "trebuchet ms";
  FONT-SIZE: 10px;
  FONT-WEIGHT: normal;
  text-decoration: italic;
  COLOR: #000000; }

#div_white { height: 95px; }
#div_ylemine_raamjoon   { height: 50px; background: url( '../img/ylemine.png' ) #aaa; }
#div_ylemine_raamjoon_1 { height: 20px; background: url( '../img/ylemine_raamjoon_1.png' ); }
#div_ylemine_raamjoon_2 { height: 20px; background: url( '../img/ylemine_raamjoon_2.png' ); }
#div_alumine_raamjoon   { height: 20px; background: url( '../img/alumine_raamjoon.png' ); }
#div_alumine { height: 20px; background: url( '../img/alumine.png' ); }

#kontakt {
  height: 40px;
  background: #666;
  border-top: 1px solid #333;
  color: #e8e8e8;
  text-align: center;
}

#raamjoon_tekst_1 {
  font-size: 18px;
  font-weight: normal;
  text-decoration: none;
  color: #333;
  padding-left: 10px;
  float: left;
}

#raamjoon_tekst_1 a { color: #fff; }

#raamjoon_tekst_2 {
  font-size: 14px;
  color: #fff;
  padding-top: 4px;
  padding-right: 10px;
  float: right;
}

#raamjoon_tekst_2 a {
  color: #fff;
}

#logo {
  float: left;
  margin-left: 10px;
  border: 1px solid #fff;
  padding: 10px;
  border-radius: 12px;
  -moz-border-radius: 12px;
  cursor: pointer;
}
#logo:hover { text-shadow: 0 0 0.25em #999; }

#logo a { font-size: 24px; color: #6699FF; font-weight: bold; }
#logo a:hover { text-decoration: none; }

#logo-lisa {
  font-size: 12px;
  font-weight: bold;
  color: #999;
  margin-left: 10px;
}

#ostukorv {
  padding: 5px;
  min-height: 40px;
  width: 200px;
  border: 1px solid #e8e8e8;
  background-color: #f8f8f8;
  float: right;
  margin-top: 15px;
  margin-right: 10px;
  display: none;
  padding: 5px;
  border-radius: 12px;
  -moz-border-radius: 12px;
}

#hinnakorv {
  border: 1px solid #e8e8e8;
  display: none;
  float: right;
  padding: 10px;
  margin-top: 15px;
  margin-right: 10px;
  min-height: 10px;
  border-radius: 12px;
  -moz-border-radius: 12px;
}

#amenu {
  text-align: center;
  padding: 5px;
  color: #777;
}
#amenu a { color: #000; }


#sisu { padding-left: 10px; padding-right: 10px; vertical-align: top; }

.pildikonteiner { float: left; width: 175px; height: 185px; border: 1px solid #ffffff; text-align: center; overflow: hidden; }
.pildikonteiner:hover { background: #f1f1f1; border: 1px solid #e1e1e1; }
.pildikonteiner_tellitud { float: left; width: 175px; height: 185px; border: 1px solid #88ccff;  background: #abcdef; text-align: center; overflow: hidden; }
.piltidekonteiner { text-align: center; }

.telli_nupp {
  font-family: verdana, tahoma, arial, helvetica, "trebuchet ms";
  font-size: 10px;
  font-weight: normal;

  cursor: pointer;

  padding-top: 5px;
  padding-bottom: 5px;
}

.telli_nupp:hover {
  background: #fafafa;
}

.valik_hidden { display: none; }

input.vorm {
  border: 1px solid #aaaaaa;
  height: 16px;
  width: 140px;
  border-radius: 3px;
  -moz-border-radius: 3px;
  font-family: verdana, tahoma, arial, helvetica, "trebuchet ms"; }

input.telli_vorm {
  border: 1px solid #aaaaaa;
  height: 16px;
  width: 42px;
  font-family: verdana, tahoma, arial, helvetica, "trebuchet ms"; }

input.vorm:hover {
  border: 1px solid #444;
  background-color: #f8f8f8;
  height: 16px; }

input_nb.vorm {
  border: 1px solid #ffffff;
  height: 16px;
  width: 140px;
  font-family: verdana, tahoma, arial, helvetica, "trebuchet ms"; }


select.vorm {
  border: 1px solid #aaaaaa;
  font-family: verdana, tahoma, arial, helvetica, "trebuchet ms"; }
select.vorm:hover {
  border: 1px solid #444;
  background-color: #f8f8f8; }

.textarea {
  border: 1px solid #aaaaaa;
  font-family: verdana, tahoma, arial, helvetica, "trebuchet ms";
  border-radius: 3px;
  -moz-border-radius: 3px;
  font-size: 12px; }
.textarea:hover {
  border: 1px solid #444;
  background-color: #fafafa; }

table#vorm input.nupp, input.nupp {
  border: 1px solid #aaaaaa;
  font-weight: bold;
  font-size: 12px;
  color: #333333;
  height: 20px; }

table#vorm input.nupp:hover, input.nupp:hover {
  border: 1px solid #000000;
  font-size: 12px;
  color: #fff;
  background-color: #888888; }

textarea.vorm { border: 1px solid #aaaaaa;
                background-color: #fafafa;
                font-family: verdana, tahoma, arial, helvetica, "trebuchet ms";
                FONT-SIZE: 12px; }

textarea.vorm:hover { border: 1px solid #abcdef;
                      background-color: #fafafa; }

.album_loetelu {
  border: 1px solid #f8f8f8;
  padding: 5px;
  margin-bottom: 5px;
}

.album_loetelu_nimi {
  font-size: 18px;
}

.pilt_telli_list, .pilt_telli_deleted {
  border: 1px solid #e8e8e8;
  padding: 5px 0 5px 0px;
  margin-bottom: 2px;
  margin-right: 2px;
}
.pilt_telli_list:hover {
  background: #fafafa;
}

.lahterdatud { background-color: #e1e1e1; }
.lahterdatud tr { background-color: #fff; }

.telli_input_td div { margin-bottom: 5px; }
.telli_input_td input { text-align: center; }

.valge a { color: #fff; }

.bold, .bold a { font-weight: bold; }

.center { text-align: center; }

#loading_box { padding: 100px; text-align: center; }

.ostukorv_album {
  font-family: verdana, tahoma, arial, helvetica, "trebuchet ms", serif;
  font-size: 18px;
  font-weight: normal;
  text-decoration: none;
  color: #333;
  padding-bottom: 10px;
}

#ostukorv_count_sum_stat { background: #eee; }
#ostukorv_count_sum_stat tr { background: #fff; }

#ostukorv_count_sum_stat a { color: #00f; }

#otsi_div {
  width: 270px;
  margin-bottom: 10px;
  margin-left: auto;
  margin-right: auto;
  -moz-border-radius: 12px;
  border-radius: 12px;
}

#otsi_kast {
  font-size: 18px;
  border: 1px solid #666;
  height: 24px;
  border-radius: 4px;
  -moz-border-radius: 4px;
  padding: 2px;
}
#otsi_nupp {
  font-size: 15px;
  font-weight: bold;
  border: 1px solid #333;
  background: url( '../img/search.png') #fff no-repeat;
  height: 28px;
}

.hall { color: #777; }
.black { color: #000; }

#vormista_vorm * {
  font-size: 14px;
}

#vormista_vorm b { color: #f00; }

#album_container {
  float: left;
  border: 1px solid #c8c8c8;
  margin: 5px;
}

.w150 { width: 150px; }

.vormista_nupp_pesa { font-size: 50px; }
.vormista_nupp_pesa a:hover { color: #f00 !important; text-decoration: none !important; }

fieldset {
  border: 1px solid #ddd;
  width: auto;
  padding: 6px;
  margin: 3px 0 3px 0;
}

legend {
  color: black;
  background-color: #F8F8F8;
  border: 1px solid #D8D8D8;
  padding: 2px 6px;
  margin: 0 0 0 0;
}

.arhiveeritud {
  border: 1px solid #c8c8c8; background-color: #FFFFCC;
}

.lightbox_telli {
  color: #66ccff;
}
*/
